---
# tasks file for Redis-HA (Prechecking inputs and packages for all nodes)

- name: Check inputs
  ansible.builtin.fail: msg="Missing ansTagVer, ansAction or ansENV."
  when: ansTagVer is undefined or ansAction is undefined or ansENV is undefined
